.version.about /* version checker */
{
	color: #000010;
	background-color: #F8B404;
}

.html
{
	background: #95BD2A url("../images/mountain_backg_large.jpg") no-repeat left top fixed;
	background-size: contain;
}

#page
{
	z-index: 1;
	width: 1140px;
	min-height: 2155px;
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: transparent;
	margin-left: auto;
	margin-right: auto;
}

#page_position_content
{
	padding-top: 364px;
	padding-bottom: 72px;
	width: 0.01px;
}

#u14442
{
	z-index: 2;
	position: fixed;
	top: 80px;
	left: 310px;
}

#u14442_img
{
	display: block;
	vertical-align: top;
}

#u14445
{
	z-index: 5;
	width: 1140px;
	border-style: none;
	border-color: transparent;
	background-color: #242E2C;
	border-radius: 18px 18px 0px 0px ;
	padding-bottom: 7px;
	position: relative;
	margin-right: -10000px;
}

#u13630
{
	z-index: 33;
	width: 108px;
	height: 44px;
	border-color: #000000;
	opacity: 0.3;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=30)";
	filter: alpha(opacity=30);
	position: relative;
	margin-right: -10000px;
	margin-top: 3px;
	left: 134px;
	background: #242E2C url("../images/home_btn.png") no-repeat center center;
}

#pu14446
{
	width: 0.01px;
	margin-right: -10000px;
	margin-top: 3px;
	margin-left: 245px;
}

#u14446
{
	z-index: 6;
	width: 1px;
	height: 24px;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	opacity: 0.4;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=40)";
	filter: alpha(opacity=40);
	position: relative;
	margin-right: -10000px;
	margin-top: 10px;
}

#u14496
{
	z-index: 28;
	width: 142px;
	height: 44px;
	border-color: #000000;
	position: relative;
	margin-right: -10000px;
	left: 4px;
	background: #242E2C url("../images/aboutus_btn.png") no-repeat center center;
}

#u14447
{
	z-index: 7;
	width: 1px;
	height: 24px;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	opacity: 0.4;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=40)";
	filter: alpha(opacity=40);
	position: relative;
	margin-right: -10000px;
	margin-top: 13px;
	left: 403px;
}

#u14466
{
	z-index: 16;
	width: 258px;
	height: 44px;
	border-color: #000000;
	opacity: 0.3;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=30)";
	filter: alpha(opacity=30);
	position: relative;
	margin-right: -10000px;
	margin-top: 3px;
	left: 409px;
	background: #242E2C url("../images/products_btn.png") no-repeat center center;
}

#u14448
{
	z-index: 8;
	width: 1px;
	height: 24px;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	opacity: 0.4;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=40)";
	filter: alpha(opacity=40);
	position: relative;
	margin-right: -10000px;
	margin-top: 13px;
	left: 681px;
}

#u14481
{
	z-index: 22;
	width: 178px;
	height: 44px;
	border-color: #000000;
	opacity: 0.3;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=30)";
	filter: alpha(opacity=30);
	position: relative;
	margin-right: -10000px;
	margin-top: 3px;
	left: 694px;
	background: #242E2C url("../images/testimonials_btn.png") no-repeat center center;
}

#pu14449
{
	width: 0.01px;
	margin-right: -10000px;
	margin-top: 3px;
	margin-left: 881px;
}

#u14449
{
	z-index: 9;
	width: 1px;
	height: 24px;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	opacity: 0.4;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=40)";
	filter: alpha(opacity=40);
	position: relative;
	margin-right: -10000px;
	margin-top: 10px;
}

#u14465
{
	z-index: 10;
	width: 140px;
	height: 44px;
	border-color: #000000;
	opacity: 0.3;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=30)";
	filter: alpha(opacity=30);
	position: relative;
	margin-right: -10000px;
	left: 3px;
	background: #242E2C url("../images/contact_btn.png") no-repeat center center;
}

#pamphletu14452
{
	z-index: 11;
	width: 0.01px;
	height: 44px;
	position: relative;
	margin-right: -10000px;
	margin-top: 3px;
	left: 884px;
}

#u14455
{
	position: absolute;
	width: 140px;
	background-color: transparent;
}

#u14455popup
{
	z-index: 12;
}

#u14456
{
	z-index: 13;
	vertical-align: top;
	width: 140px;
	height: 44px;
	margin-right: -10000px;
	position: relative;
	background: url("../images/contact_btn-u14456.png") no-repeat 0px 0px;
}

#u14463
{
	z-index: 14;
	width: 140px;
	position: relative;
	margin-right: -10000px;
}

#u14464
{
	position: absolute;
	width: 140px;
	height: 44px;
}

.PamphletWidget .ThumbGroup .Thumb,.PamphletNextButton,.PamphletPrevButton,.PamphletCloseButton /* pamphlet2 */
{
	cursor: pointer;
}

#pamphletu14467
{
	z-index: 17;
	width: 0.01px;
	height: 44px;
	position: relative;
	margin-right: -10000px;
	margin-top: 3px;
	left: 409px;
}

#u14470
{
	position: absolute;
	width: 258px;
	background-color: transparent;
}

#u14470popup
{
	z-index: 18;
}

#u14471
{
	z-index: 19;
	vertical-align: top;
	width: 258px;
	height: 44px;
	margin-right: -10000px;
	position: relative;
	background: url("../images/products_btn-u14471.png") no-repeat 0px 0px;
}

#u14476
{
	z-index: 20;
	width: 258px;
	position: relative;
	margin-right: -10000px;
}

#u14477
{
	position: absolute;
	width: 258px;
	height: 44px;
}

#pamphletu14482
{
	z-index: 23;
	width: 0.01px;
	height: 44px;
	position: relative;
	margin-right: -10000px;
	margin-top: 3px;
	left: 694px;
}

#u14483
{
	position: absolute;
	width: 179px;
	background-color: transparent;
}

#u14483popup
{
	z-index: 24;
}

#u14484
{
	z-index: 25;
	vertical-align: top;
	width: 179px;
	height: 44px;
	margin-right: -10000px;
	position: relative;
	background: url("../images/testimonials_btn-u14484.png") no-repeat 0px 0px;
}

#u14493
{
	z-index: 26;
	width: 179px;
	position: relative;
	margin-right: -10000px;
}

#u14494
{
	position: absolute;
	width: 179px;
	height: 44px;
}

#pamphletu13661
{
	z-index: 34;
	width: 0.01px;
	height: 44px;
	position: relative;
	margin-right: -10000px;
	margin-top: 2px;
	left: 134px;
}

#u13672
{
	position: absolute;
	width: 108px;
	background-color: transparent;
	top: 2px;
}

#u13672popup
{
	z-index: 35;
}

#u13673
{
	z-index: 36;
	vertical-align: top;
	width: 108px;
	height: 42px;
	margin-right: -10000px;
	position: relative;
	background: url("../images/home_btn-u13673.png") no-repeat 0px 0px;
}

#u13662
{
	z-index: 37;
	width: 108px;
	position: relative;
	margin-right: -10000px;
}

#u13663
{
	position: absolute;
	width: 108px;
	height: 44px;
}

.ie #u14464,.ie #u14477,.ie #u14494,.ie #u13663
{
	background-color: #FFFFFF;
	opacity: 0.01;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=1)";
	filter: alpha(opacity=1);
}

#pu14445,#pu14444
{
	width: 0.01px;
}

#u14444
{
	z-index: 4;
	width: 1140px;
	-pie-box-shadow: 0px 5px 30px #CECECE;
	box-shadow: 0px 5px 30px rgba(0,0,0,0.19);
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	border-radius: 0px 0px 18px 18px ;
	position: relative;
	margin-right: -10000px;
}

#u14444_position_content
{
	margin-bottom: -8px;
	padding-top: 59px;
}

#u13707-4
{
	z-index: 65;
	width: 222px;
	min-height: 27px;
	background-color: transparent;
	line-height: 24px;
	text-align: center;
	color: #242E2C;
	font-size: 18px;
	letter-spacing: 4px;
	font-family: cabin, sans-serif;
	font-weight: 700;
	margin-left: 459px;
	position: relative;
}

#pu13687
{
	width: 0.01px;
	margin-left: 116px;
	margin-top: 65px;
}

#u13687
{
	z-index: 47;
	width: 190px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u13681
{
	z-index: 31;
	width: 190px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 241px;
}

#u13674
{
	z-index: 53;
	width: 190px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 482px;
}

#u14585
{
	z-index: 59;
	width: 190px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 723px;
}

#pu13697-4
{
	width: 0.01px;
	margin-left: 116px;
	margin-top: 39px;
}

#u13697-4
{
	z-index: 49;
	width: 190px;
	min-height: 27px;
	background-color: transparent;
	line-height: 24px;
	text-align: center;
	color: #A60303;
	font-size: 20px;
	letter-spacing: 1px;
	font-family: cabin, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
}

#u13696-4
{
	z-index: 39;
	width: 190px;
	min-height: 27px;
	background-color: transparent;
	line-height: 24px;
	text-align: center;
	color: #A60303;
	font-size: 20px;
	letter-spacing: 1px;
	font-family: cabin, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	left: 241px;
}

#u13698-4
{
	z-index: 55;
	width: 190px;
	min-height: 27px;
	background-color: transparent;
	line-height: 24px;
	text-align: center;
	color: #A60303;
	font-size: 20px;
	letter-spacing: 1px;
	font-family: cabin, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	left: 482px;
}

#u14587-4
{
	z-index: 61;
	width: 190px;
	min-height: 27px;
	background-color: transparent;
	line-height: 24px;
	text-align: center;
	color: #A60303;
	font-size: 20px;
	letter-spacing: 1px;
	font-family: cabin, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	left: 723px;
}

#u13705
{
	z-index: 29;
	width: 1140px;
	border-style: none;
	border-color: transparent;
	background-color: #F5F5F5;
	padding-bottom: 0px;
	margin-top: 95px;
	position: relative;
}

#u13705_position_content
{
	padding-bottom: 77px;
}

#u13433
{
	z-index: 30;
	width: 1140px;
	height: 1px;
	border-style: none;
	border-color: transparent;
	background-color: #C8C8C8;
	position: relative;
}

#u13706-4
{
	z-index: 43;
	width: 208px;
	min-height: 27px;
	background-color: transparent;
	line-height: 24px;
	text-align: center;
	color: #242E2C;
	font-size: 18px;
	letter-spacing: 4px;
	font-family: cabin, sans-serif;
	font-weight: 700;
	margin-left: 469px;
	margin-top: 54px;
	position: relative;
}

#pu13708-19
{
	width: 0.01px;
	margin-left: 116px;
	margin-top: 49px;
}

#u13708-19
{
	z-index: 69;
	width: 431px;
	min-height: 277px;
	background-color: transparent;
	text-align: left;
	color: #242E2C;
	letter-spacing: 1px;
	position: relative;
	margin-right: -10000px;
}

#u13710-17
{
	z-index: 88;
	width: 412px;
	min-height: 277px;
	background-color: transparent;
	text-align: left;
	color: #242E2C;
	letter-spacing: 1px;
	position: relative;
	margin-right: -10000px;
	left: 501px;
}

#u13708-2,#u13710-2
{
	color: #A60303;
}

#u13708-4,#u13708-5,#u13710-4,#u13710-5
{
	font-size: 16px;
	line-height: 21px;
	font-family: cabin, sans-serif;
	font-weight: 400;
}

#u13708-9,#u13708-13,#u13708-17,#u13710-7,#u13710-9,#u13710-11,#u13710-13,#u13710-15
{
	font-size: 18px;
	line-height: 27px;
	padding-bottom: 10px;
	font-family: cabin, sans-serif;
	font-weight: 500;
}

#u13713-11
{
	z-index: 106;
	width: 913px;
	min-height: 130px;
	background-color: transparent;
	line-height: 21px;
	text-align: center;
	color: #242E2C;
	font-size: 16px;
	letter-spacing: 1px;
	font-family: cabin, sans-serif;
	font-weight: 400;
	margin-left: 116px;
	margin-top: 63px;
	position: relative;
}

#u13718-4
{
	z-index: 134;
	display: block;
	vertical-align: top;
	margin-left: 409px;
	margin-top: 110px;
	position: relative;
}

#u13719
{
	z-index: 138;
	width: 250px;
	height: 1px;
	border-style: none;
	border-color: transparent;
	background-color: #C8C8C8;
	margin-left: 445px;
	margin-top: 5px;
	position: relative;
}

#u13724
{
	z-index: 140;
	width: 582px;
	background-color: transparent;
	margin-left: 279px;
	margin-top: 52px;
	position: relative;
}

#u13730
{
	z-index: 139;
	width: 250px;
	height: 1px;
	border-style: none;
	border-color: transparent;
	background-color: #C8C8C8;
	margin-left: 445px;
	margin-top: 57px;
	position: relative;
}

#u14740
{
	z-index: 197;
	width: 1140px;
	border-color: #000000;
	background-color: #242E2C;
	border-radius: 0px 0px 18px 18px ;
	padding-bottom: 13px;
	margin-top: 102px;
	position: relative;
}

#u14757-5
{
	z-index: 198;
	width: 1140px;
	min-height: 21px;
	background-color: transparent;
	line-height: 21px;
	text-align: center;
	color: #97AE5D;
	font-size: 16px;
	letter-spacing: 1px;
	font-family: cabin, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	margin-top: 11px;
}

#u14757-2
{
	color: #242E2C;
}

#u13712
{
	z-index: 105;
	width: 290px;
	height: 1px;
	border-style: none;
	border-color: transparent;
	background-color: #C8C8C8;
	-webkit-transform: matrix(0,-1,1,0,145,146);
	-ms-transform: matrix(0,-1,1,0,145,146);
	transform: matrix(0,-1,1,0,145,146);
	position: relative;
	margin-right: -10000px;
	margin-top: 775px;
	left: 425px;
}

#u13717
{
	z-index: 117;
	width: 1140px;
	height: 1px;
	border-style: none;
	border-color: transparent;
	background-color: #C8C8C8;
	position: relative;
	margin-right: -10000px;
	margin-top: 1180px;
}

#pamphletu14526
{
	z-index: 118;
	width: 0.01px;
	height: 185px;
	padding-bottom: 305px;
	position: relative;
	margin-right: -10000px;
	margin-top: 153px;
	left: 116px;
}

#u14533popup
{
	z-index: 119;
}

#u14539
{
	z-index: 120;
	width: 911px;
	height: 258px;
	-pie-box-shadow: 6px 6px 16px #B2B2B2;
	box-shadow: 6px 6px 16px rgba(0,0,0,0.3);
	border-width: 2px;
	border-style: solid;
	border-color: #C8C8C8;
	background-color: #FFFFFF;
	border-radius: 0px 15px 15px 15px ;
	position: relative;
	margin-right: -10000px;
}

#u14540-8
{
	z-index: 121;
	width: 875px;
	min-height: 138px;
	background-color: transparent;
	letter-spacing: 1px;
	color: #6B6B6B;
	line-height: 20px;
	font-size: 15px;
	font-family: cabin, sans-serif;
	font-weight: 700;
	position: relative;
	margin-right: -10000px;
	margin-top: 19px;
	left: 19px;
}

#u14542
{
	z-index: 126;
	width: 130px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
}

#u14542_img
{
	padding-bottom: 6px;
}

#u14540-2,#u14540-5
{
	font-weight: 400;
}

#u14529
{
	z-index: 132;
	width: 185px;
	position: relative;
	margin-right: -10000px;
	left: 3px;
}

#u14530
{
	position: absolute;
	width: 185px;
	height: 185px;
	border-style: none;
	border-color: transparent;
	background-color: #C4C4C4;
	opacity: 0;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
	filter: alpha(opacity=0);
	border-radius: 100px;
}

#u14530:hover
{
	background-color: #FFFFFF;
	opacity: 0.4;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=40)";
	filter: alpha(opacity=40);
	width: 185px;
	height: 185px;
	min-height: 0px;
	margin: 0px;
}

#pamphletu14601
{
	z-index: 142;
	width: 0.01px;
	height: 185px;
	padding-bottom: 285px;
	position: relative;
	margin-right: -10000px;
	margin-top: 153px;
	left: 116px;
}

#u14602popup
{
	z-index: 143;
}

#u14603
{
	z-index: 144;
	width: 911px;
	height: 238px;
	-pie-box-shadow: 6px 6px 16px #B2B2B2;
	box-shadow: 6px 6px 16px rgba(0,0,0,0.3);
	border-width: 2px;
	border-style: solid;
	border-color: #C8C8C8;
	background-color: #FFFFFF;
	border-radius: 0px 15px 15px 15px ;
	position: relative;
	margin-right: -10000px;
}

#u14604-13
{
	z-index: 145;
	width: 875px;
	min-height: 138px;
	background-color: transparent;
	color: #6B6B6B;
	letter-spacing: 1px;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	font-weight: bold;
	position: relative;
	margin-right: -10000px;
	margin-top: 19px;
	left: 19px;
}

#u14604-3
{
	font-size: 18px;
	line-height: 0px;/* 0 for mixed font sized paras; applied on spans instead */
}

#u14606
{
	z-index: 150;
	width: 130px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
}

#u14606_img
{
	padding-bottom: 15px;
}

#u14604-2
{
	font-size: 15px;
	font-family: cabin, sans-serif;
	font-weight: 400;
	line-height: 20px;
}

#u14604-4
{
	font-size: 18px;
	line-height: 23px;
}

#u14604-11
{
	font-size: 15px;
	line-height: 20px;
}

#u14604-10
{
	font-family: cabin, sans-serif;
	font-weight: 400;
}

#u14608
{
	z-index: 161;
	width: 185px;
	position: relative;
	margin-right: -10000px;
	left: 243px;
}

#u14609
{
	position: absolute;
	width: 185px;
	height: 185px;
	border-style: none;
	border-color: transparent;
	background-color: #C4C4C4;
	opacity: 0;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
	filter: alpha(opacity=0);
	border-radius: 100px;
}

#u14609:hover
{
	background-color: #FFFFFF;
	opacity: 0.4;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=40)";
	filter: alpha(opacity=40);
	width: 185px;
	height: 185px;
	min-height: 0px;
	margin: 0px;
}

#pamphletu14671
{
	z-index: 163;
	width: 0.01px;
	height: 185px;
	padding-bottom: 286px;
	position: relative;
	margin-right: -10000px;
	margin-top: 153px;
	left: 116px;
}

#u14674popup
{
	z-index: 164;
}

#u14675
{
	z-index: 165;
	width: 911px;
	height: 239px;
	-pie-box-shadow: 6px 6px 16px #B2B2B2;
	box-shadow: 6px 6px 16px rgba(0,0,0,0.3);
	border-width: 2px;
	border-style: solid;
	border-color: #C8C8C8;
	background-color: #FFFFFF;
	border-radius: 0px 15px 15px 15px ;
	position: relative;
	margin-right: -10000px;
}

#u14676-8
{
	z-index: 166;
	width: 875px;
	min-height: 138px;
	background-color: transparent;
	letter-spacing: 1px;
	color: #6B6B6B;
	line-height: 20px;
	font-size: 15px;
	font-family: cabin, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	margin-top: 19px;
	left: 19px;
}

#u14678
{
	z-index: 171;
	width: 130px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
}

#u14678_img
{
	padding-bottom: 17px;
}

#u14672
{
	z-index: 177;
	width: 185px;
	position: relative;
	margin-right: -10000px;
	left: 484px;
}

#u14673
{
	position: absolute;
	width: 185px;
	height: 185px;
	border-style: none;
	border-color: transparent;
	background-color: #C4C4C4;
	opacity: 0;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
	filter: alpha(opacity=0);
	border-radius: 100px;
}

#u14673:hover
{
	background-color: #FFFFFF;
	opacity: 0.4;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=40)";
	filter: alpha(opacity=40);
	width: 185px;
	height: 185px;
	min-height: 0px;
	margin: 0px;
}

#pamphletu14700
{
	z-index: 179;
	width: 0.01px;
	height: 185px;
	padding-bottom: 232px;
	position: relative;
	margin-right: -10000px;
	margin-top: 153px;
	left: 116px;
}

#u14533,#u14602,#u14674,#u14701
{
	position: absolute;
	width: 915px;
	top: 229px;
	left: -1px;
}

#u14701popup
{
	z-index: 180;
}

#u14702
{
	z-index: 181;
	width: 911px;
	height: 185px;
	-pie-box-shadow: 6px 6px 16px #B2B2B2;
	box-shadow: 6px 6px 16px rgba(0,0,0,0.3);
	border-width: 2px;
	border-style: solid;
	border-color: #C8C8C8;
	background-color: #FFFFFF;
	border-radius: 0px 15px 15px 15px ;
	position: relative;
	margin-right: -10000px;
}

#u14703-10
{
	z-index: 182;
	width: 880px;
	min-height: 138px;
	background-color: transparent;
	letter-spacing: 1px;
	color: #6B6B6B;
	line-height: 20px;
	font-size: 15px;
	font-family: cabin, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	margin-top: 19px;
	left: 19px;
}

#u14541,#u14605,#u14677,#u14704
{
	float: left;
	margin-right: 17px;
}

#u14705
{
	z-index: 187;
	width: 130px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
}

#u14705_img
{
	padding-right: 6px;
	padding-bottom: 17px;
}

#u14707
{
	z-index: 195;
	width: 185px;
	position: relative;
	margin-right: -10000px;
	left: 725px;
}

#u14708
{
	position: absolute;
	width: 185px;
	height: 185px;
	border-style: none;
	border-color: transparent;
	background-color: #C4C4C4;
	opacity: 0;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
	filter: alpha(opacity=0);
	border-radius: 100px;
}

#u14708:hover
{
	background-color: #FFFFFF;
	opacity: 0.4;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=40)";
	filter: alpha(opacity=40);
	width: 185px;
	height: 185px;
	min-height: 0px;
	margin: 0px;
}

#u14530.PamphletThumbSelected,#u14609.PamphletThumbSelected,#u14673.PamphletThumbSelected,#u14708.PamphletThumbSelected
{
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	opacity: 0;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
	filter: alpha(opacity=0);
	border-radius: 100px;
	width: 185px;
	height: 185px;
	min-height: 0px;
	margin: 0px;
}

#u14758-4
{
	z-index: 203;
	width: 333px;
	min-height: 25px;
	background-color: transparent;
	line-height: 21px;
	text-align: center;
	color: #97AE5D;
	font-size: 16px;
	letter-spacing: 1px;
	font-family: cabin, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	margin-top: 1640px;
	left: 679px;
}

#u14758-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 25px;
	width: 333px;
	margin: 1640px -10000px 0px 0px;
}

#u14758-4:hover p
{
	color: #A60303;
	visibility: inherit;
}

body
{
	position: relative;
	min-width: 1140px;
}

#page .verticalspacer
{
	clear: both;
}

